*{
    text-decoration: none !important;
}
html, body {
    overflow-x: hidden !important;
}

:root{
    --primary-color:rgb(241, 40, 40) !important;
    --text-white:#fff !important;
    --text-black:#000 !important;
}
body {
    padding-top: 80px !important; 
}
.carousel-inner {
    margin-top: 0 !important;
}

/* header */
.logo img{
    width: 150px;
    background: #fff;
}
.navbar-expand-lg .navbar-nav .nav-link{
    font-weight: 650 !important;
    color: var(--primary-color) !important;
    font-size:20px !important;
    padding-right: 15px !important;
    transition: all 0.4s ease-in-out !important;
}
.navbar-expand-lg .navbar-nav .nav-link:hover{
    color: var(--text-black) !important;
    transition: all 0.4s ease-in-out !important;
}
.header-no{
    color:var(--primary-color) !important;
    font-size:20px !important;
    font-weight: 650 !important;
}
.header-no:hover{
    color: var(--text-black) !important;
    transition: all 0.4s ease-in-out !important;
}
button:hover{
    background-color: transparent !important;
}

.dropdown-item{
    transition: all 0.4s ease-in-out !important;
    font-weight: 600 !important;
    border-bottom: 1px solid #f0ecec !important;
    padding-bottom: 10px;
   
}
.dropdown-item:hover {
    background-color: var(--primary-color) !important;
    color: var(--text-white) !important;
    transition: all 0.4s ease-in-out !important;
}
/* header */


.navbar-nav .dropdown-menu{
    transition: all 0.4s ease-in-out !important;
}


/* product-part */



.product-part{
    padding: 50px 0 !important;
}
.product-heading h2{
    font-size: 90px;
    font-weight: 700;
}
.product-heading p{
    font-weight: 700;
    color: #fff;
      font-size: 24px;
}
.amx-btn {
    background-color: var(--text-black) !important;
    color: var(--text-white) !important;
    padding: 10px 20px  !important;
    font-weight: 700 !important;
    transition: all 0.4s ease-in-out !important;
}
.amx-btn:hover {
    background-color: var(--text-white) !important;
    color: var(--text-black) !important;
    border: 2px solid var(--text-black);
    transition: all 0.4s ease-in-out !important;
}
.product-content h3{
    background-color:var(--primary-color) ;
    color: var(--text-white);
    font-size: 23px !important;
    font-weight: 700 !important;
    padding: 8px 10px !important;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.product-image img{
    width: 100% !important;
    /* border: 3px solid var(--primary-color); */
}
.products{
    margin: 30px;
    text-align: center !important;
}
/* product-part */


/* about-part */
.about-part{
    padding: 100px  0px !important;
    background-color: #c2bfbf40;
}
.about-content h2{
font-size: 90px;
    font-weight: 700;
}
.about-content h3{
    font-weight: 700;
    padding-bottom: 20px;
}
.about-content p{
    font-weight: 700;
    font-size: 17px;
}
.about-image img{
    width: 100% !important;
}



.parallax {

background-image: url(../image/axam-about.jpg);
border: 4px solid var(--primary-color);
min-height: 600px; 
background-attachment: fixed;
}

/* about-part */






/* service-part */

.service{
    background-color: var(--text-black);
    padding: 50px 0;

}

.service-heading{
    font-size: 90px;
    font-weight: 700;
    color: #000;
    text-align: center;
}
.service-box{
    margin: 30px;
}
.service-box h3{
    font-size: 23px !important;
    color: #000 !important;
    font-weight: 650;
    text-align: center;
}
.service-box p{
    padding-top: 15px !important;
    font-size: 16px;
    font-weight: 650 !important;
    color: #000 !important;
    text-align: center;
}
.service-btn{
    background-color: var(--text-white) !important;
    color: var(--text-black) !important;
    padding: 10px 20px !important;
    border: 2px solid var(--text-black);
    font-weight: 700 !important;
    transition: all 0.4s ease-in-out !important;
}
.service-btn:hover{
    background-color: var(--text-black) !important;
    color: var(--text-white) !important;
    border: 2px solid var(--text-white) !important;
    padding: 10px 20px !important;
    font-weight: 700 !important;
    transition: all 0.4s ease-in-out !important;
}
/* service-part */


/* benefit part */
.benefit{
    padding: 70px 0 100px 0 !important;
    /* border-bottom: 10px solid var(--text-black) !important; */
}
.benefit-heading{
   font-size: 90px;
    font-weight: 700;
    color: #000;
}
.benefit-heading{
   font-size: 90px;
    font-weight: 700;
    color: #000;
}
.benefit-para{
    font-size: 20px;
    font-weight: 650 !important;
    color: #000 !important;
}
.icon-box i{
    color: #000 !important;
    font-weight: 800 !important;
    font-size: 100px;
}
.benefit-box h3{
    font-size: 34px !important;
    font-weight: 650 !important;
    color: #000 !important;
}
.benefit-box p{
        padding-top: 15px !important;
    font-size: 16px;
    font-weight: 650 !important;
    color: #000 !important;
}
.benefit-box{
    margin: 30px;
}
/* benefit part */


/* misson part */

.misson{
    padding: 50px 0;
    background-color: var(--primary-color)
}
.mission-box{
    margin: 10px;
}
.mission-box h3{
    color: var(--text-white);
    font-size: 30px !important;
    font-weight: 650 !important;
    padding-bottom: 10px;
}
.mission-box p{
      padding-top: 15px !important;
    font-size: 16px;
    font-weight: 650 !important;
    color:var(--text-white) !important;
}

/* misson part */





/* testimonal */

.testimonal{
    padding: 70px 0 100px 0 !important;
     background-color: #c2bfbf1f;
      /* border-top: 10px solid var(--text-black) !important; */
}
.testimonal-heading{
   font-size: 90px;
    font-weight: 700;
    color: #000;
}
.testimonal-heading{
   font-size: 90px;
    font-weight: 700;
    color: #000;
}
.testimonal-para{
    font-size: 20px;
    font-weight: 650 !important;
    color: #000 !important;
}
.testimonal-content{
    margin-left: 40px;
}
.testimonal-box .icon-box i{
    font-size: 65px !important;
}
.testimonal-box{
    align-items: center !important;
}
.testimonal-content p{
    padding-top: 15px !important;
    font-size: 18px;
    font-weight: 650 !important;
    color: #000 !important;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.spin-rotate {
  animation: spin 1s linear forwards infinite; 
}
/* testimonal */


/* contact part */
.contact-part{
       padding: 70px 0 100px 0 !important;
       background-color: var(--text-black);
}
.contact-part-heading{
     font-size: 90px;
    font-weight: 700;
    color:var(--text-white);
}

.card-body {
  padding: 20px;
  padding-bottom: 0;
}

/* form {
  display: flex;
  flex-direction: column;
} */

label {
  margin-bottom: 8px;
}

input {
  padding: 8px;
  margin-bottom: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.card-footer {
  text-align: left;
  padding: 15px;
}

button {
  padding: 10px 20px;
  background-color: #4caf50;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

button:hover {
  background-color: #45a049;
}

@media (max-width: 600px) {
  .card {
    width: 90%;
  }
}

.contact-head h2{
    color: var(--text-white);
    font-weight: 600;
    font-size: 50px;
    text-transform: capitalize;
}
.detalis{
    padding: 30px 0;
}
.detalis li{
    list-style: none;
    color: var(--text-white);
    font-size: 20px;
    font-weight: 600;
    align-items: center !important;
    padding-bottom: 25px;
}
.detalis li a{
    color: var(--text-white);
      transition: all 0.4s ease-in-out;
}
.detalis li a:hover{
    transition: all 0.4s ease-in-out;
    color: var(--primary-color);
}
.detalis i{
    color: var(--text-white);
    font-size: 25px;
    margin-right: 10px;
}
/* contact part */


footer{
    padding: 50px  0;
    background-color: var(--text-black);
    border-top: 2px solid var(--text-white);
}
.footer-box p{
    color: var(--text-white);
     font-weight: 600;
}
.footer-list li {
    list-style: none;
    padding-bottom: 15px;
}
.footer-list li i{
    color:var(--text-white);
    margin-right: 8px;
}
.footer-list li a{
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    transition: all 0.4s ease-in-out;
}
.footer-list li a:hover{
    color: var(--primary-color);
    transition: all 0.4s ease-in-out;
}
.webmake{
    width: 60px;
}

.last-footer{
   background-color: #262323;
   padding-top: 8px;
   text-align: center;
}
.last-footer p{
    color: #fff;
    font-weight: 550;
}
.navbar-toggler{
    color: var(--text-black) !important;
    border:4px solid var(--text-black) !important;
}




  /* scroll to botton */

#scrollTopBtn {
    position: fixed;
    bottom: 80px;
    right: 0px;
    z-index: 99;
    border: none;
    background-color: transparent;
    color: white;
    cursor: pointer;
    /* padding: 16px 16px; */
    border-radius: 100%;
    font-size: 40px;
    /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3); */
  }
  #scrollTopBtn i{
    background-color: var(--primary-color);
    border-radius:100%;
    padding: 8px 15px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  }
  
  #scrollTopBtn:hover i {
    background-color: var(--text-white);
    color: var(--primary-color);
    transition: 0.4s ease-in-out;
  }
  
  /* scroll to botton */
  
  /*whatsaap  */
  
  .whatsapp-icon {
    position: fixed;
    bottom: 100px;
    right: 25px;
    z-index: 1000;
    width: 60px;
    height: 60px;
  }
  
  .whatsapp-icon img {
    width: 50px;
    height: 50px;
  }


  /*whatsaap  */